import request from './request';

export const getDictionaries = (params) => {
  return request.get('/b/dictionaries', { params });
};

export const createDictionaryItem = (data) => {
  return request.post('/b/dictionaries', data);
};

export const updateDictionaryItem = (id, data) => {
  return request.patch(`/b/dictionaries/${id}`, data);
};

export const deleteDictionaryItem = (id) => {
  return request.delete(`/b/dictionaries/${id}`);
};
